/* 
---------------------------------------------
关于GMI
--------------------------------------------- 
*/

/* GMI简介 Start */
.gmijj{
    width: 100%;
    overflow: hidden;
    margin-top: 49px;
}
.gmijj-time-axis{
    height: 500px;
    margin-bottom: 20px;
}
.gmijj-time-axis-wrap{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
    grid-template-rows: 50% 50%;
    padding: 0 10px;
}
.gmijj-time-axis-item{
    box-sizing: border-box;
    margin-top: 40px;
    border-left:1px solid #85B39E ;
    border-bottom: 2px solid #0D673E;
    position: relative;
    padding:7%;
    /* padding-bottom: ; */
}
.gmijj-time-axis-O{
    border: 1px solid #0D673E;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: -5px;
    bottom: -5px;
    z-index: 999;
    background-color: #fff;
}
.gmijj-time-axis-item h2{
    font-size: px;
    color: #0D673E;
    margin-bottom: 10px;

}
.gmijj-time-axis-item div{
    color: #0D673E;
    font-size: 10px;
    line-height: 20px;

}
/* GMI简介 End */

/* 组织结构 Start */
.zzjg{
    margin-top: 20px;
}
.zzjg-wrap{
    text-align: center;
}
/* 组织结构 End */

/* 发展历程 Start */
.fzlc{

}
.fzlc .clearfix-time{display:block;zoom:1}
.fzlc .clearfix-time:after{content:'\20';display:block;clear:both;visibility:hidden;line-height:0;height:0}

.fzlc .f12{font-size:12px}
.fzlc .f30{font-size:30px}
.fzlc .f24{font-size:24px}
.fzlc .f14{font-size:14px}

.fzlc .about2{padding-bottom:80px}
.fzlc .about2 .tit{text-align:center}
.fzlc .about2 ul{background:url(../../images/sy51.png) repeat-y center}

.fzlc .about2 .tit h6{color:#666}
.fzlc .about2 .tit h5{color:#333;margin:15px 0 45px}

.fzlc .about2 li:before{background: #ffffff;
    border: 4px solid #0c673e;left:-83px;top:0px;content:"";display:block;position:absolute;width:12px;height:12px;border-radius: 50%;}
.fzlc .about2 li h4:hover{color:#f8f8f8;transition:all 1s;transform:translateY(-15px)}
.fzlc .about2 li h4{position:relative;display:block;text-decoration:none;font-family:lato;color:#ecf0f1;text-transform:uppercase;padding:0px 0;transition:.5s}
.fzlc .about2 li h4::after{position:absolute;content:"";width:100%;height:1px;top:100%;left:0;background:#3498db;transition:transform .5s;transform:scaleX(0);transform-origin:right}
.fzlc .about2 li h4:hover{color:#95a5a6}
.fzlc .about2 li h4:hover::after{transform:scaleX(1);transform-origin:left}
.fzlc .about2 li:nth-child(2n):before{background: #ffffff;
    border: 4px solid #0c673e;right:-83px;top:12px;left:auto;content:"";display:block;position:absolute;width:12px;height:12px;border-radius: 50%;z-index: 999;}
.fzlc .about2 li h4{color:#333;transition:all 1s}
.fzlc .about2 li p{color:#666;margin-top:10px;height:60px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3}

.fzlc .future{text-align:center;color:#999;font-size:12px;margin-top:0px;}
.fzlc .future span{
    display: inline-block;
    background-color: blue;
}
.fzlc .about2 li:nth-child(1){margin-top:0}
.fzlc .about2 li{float:right;width:45%;text-align:left;position:relative;margin-top:100px}
.fzlc .about2 li:nth-child(2n){float:left;text-align:right;margin-top:90px}

.fzlc .span{display: inline-block;color: green;font-size: 20px;}

/* 发展历程 End */
/*发展历程*/
.enter_history_box {
	width: 100%;
	margin: 26px auto 0;
	background: url(../image/history_bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding-bottom: 78px; }
.enter_history_box .enter_history_wrap {
	width: 1200px;
	max-width: 1200px;
	margin: 0px auto 0;
	position: relative; }
.enter_history_box .enter_history_item {
	width: 100%;
	box-sizing: border-box;
	overflow: hidden; }
.enter_history_box .history_lf {
	width: 50%;
	float: left;
	border-right: 2px solid #CCCCCC;
	text-align: right;
	padding-bottom: 64px;
	padding-right: 30px;
	box-sizing: border-box;
	position: relative;
	margin-left: 1px; }
.enter_history_box .history_lf .history_circle {
	right: -12px;
	left: auto; }
.enter_history_box .history_rt {
	width: 50%;
	float: right;
	border-left: 2px solid #CCCCCC;
	text-align: left;
	padding-bottom: 64px;
	padding-left: 30px;
	box-sizing: border-box;
	position: relative;
	margin-right: 1px; }
.enter_history_box .history_rt .history_circle {
	left: -12px;
	right: auto; }
.enter_history_box .history_y {
	font-size: 30px;
	font-family: Microsoft YaHei, Microsoft YaHei-Bold;
	font-weight: 700;
	color: #333333;
	margin-bottom: 16px;
	line-height: 36px; }
.enter_history_box .history_lf .history_y {
	text-align: right;
	 }
.enter_history_box .history_txt {
	font-size: 16px;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #333333;
	line-height: 30px; }
.enter_history_box .history_lf .history_txt {
	text-align: right;
}
.enter_history_box p span {
	background: transparent !important; }
.enter_history_box .history_circle {
	width: 20px;
	height: 20px;
	background: #ffffff;
	border: 4px solid #0c673e;
	position: absolute;
	top: 0;
	z-index: 1;
	border-radius: 50%;
	behavior: url(./css/PIE.htc);
	box-sizing: border-box; }
.enter_history_box .circle_end {
	width: 30px;
	height: 30px;
	background: #0c673e;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	behavior: url(./css/PIE.htc);
	position: absolute;
	left: 50%;
	bottom: 0;
	z-index: 1;
	margin-left: -15px; }
/* 目标愿景 Start */
.mbyj{margin-top: 30px;}
.mbyj-wrap{
    background-color: brown;
    display: flex;
}
.mbyj-wrap div{
    flex: 1;
}
.mbyj-img{
    box-sizing: border-box;

}
.mbyj-info{
    box-sizing: border-box;
    background-color: #F7F7F7;
    padding: 5%;
}
.mbyj-info h2{
    position: relative;
    font-size: 24px;
    color: #0D673E;
    padding-bottom: 10px;

}
.mbyj-info h2 span{
    width: 40px;
    display: inline-block;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color:orange;
}
.mbyj-txt{
    margin-top: 30px;
}
/* 目标愿景 End */

/* 联系我们 Star */
.lxwm{
    overflow: hidden;
}
.lxwm-wrap{
    overflow: hidden;
}
.lxwm-wrap-list{
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}
.lxwm-wrap-item{
    width: 30%;
    padding: 20px;
    box-sizing: border-box;
    background-color: #F7F7F7;
}
.lxwm-wrap-map{
    height: 400px;
    margin: auto;
}
.lxwm-icon{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: auto;

}
.lxwm-wrap-item p{
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    margin: 22px 0;
}
/* 联系我们 End */